## php-horde-text-flowed 1.0.0

=== debian/changelog ===
php-horde-text-flowed (1.0.0-1) unstable; urgency=low

  * Horde_Text_Flowed package.
  * Initial packaging (Closes: #635817)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Tue, 17 Jan 2012 18:46:49 +0100
