## php-horde-text-flowed 2.0.3

=== debian/changelog ===
php-horde-text-flowed (2.0.3-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1564047).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 30 Mar 2016 12:16:54 -0700

php-horde-text-flowed (2.0.3-1) unstable; urgency=medium

  * New upstream version 2.0.3

 -- Mathieu Parent <sathieu@debian.org>  Wed, 03 Feb 2016 22:21:12 +0100

php-horde-text-flowed (2.0.2-3) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 21:37:55 +0200
