## php-horde-text-flowed 2.0.4

=== debian/changelog ===
php-horde-text-flowed (2.0.4-3) unstable; urgency=medium

  * d/watch: Switch to format version 4.
  * d/control: Bump Standards-Version: to 4.6.2. No changes needed.
  * d/t/control: Explicitly require php-horde-util (>= 2.5.12-2~) to silence PHP
    8.2 deprecation warnings in autopkgtest. (Closes: #1028948).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 25 Jan 2023 22:24:13 +0100

php-horde-text-flowed (2.0.4-2) unstable; urgency=medium

  * d/patches: Add phpunit.xml file via
    0001-s-PHPUnit_Framework_TestCase-Horde_Test_Case-g.patch and
    inherit from Horde_Test_Case.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 21 Jul 2020 17:27:17 +0000

php-horde-text-flowed (2.0.4-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * New upstream version 2.0.4
  * d/tests/control: Stop using deprecated needs-recommends restriction.
  * d/copyright: Update copyright attributions.
  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.
  * d/patches:
    Rebase 0001-s-PHPUnit_Framework_TestCase-Horde_Test_Case-g.patch.
  * d/patches: Drop 0002-Dont_use_each.patch. Applied upstream.

  [ Juri Grabowski ]
  * d/salsa-ci.yml: enable aptly
  * d/salsa-ci.yml: allow_failure on autopkgtest.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 11:53:05 +0200

php-horde-text-flowed (2.0.3-8) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959283).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/copyright: Update copyright attributions.
  * d/upstream/metadata: Add file. Comply with DEP-12.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 04 May 2020 21:51:11 +0200

php-horde-text-flowed (2.0.3-7) unstable; urgency=medium

  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 20:29:37 +0200

php-horde-text-flowed (2.0.3-6) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * Add debian/salsa-ci.yml
  * s/PHPUnit_Framework_TestCase/Horde_Test_Case/g
  * Don't use each()

 -- Mathieu Parent <sathieu@debian.org>  Fri, 06 Sep 2019 07:10:35 +0200

php-horde-text-flowed (2.0.3-5) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 09:27:20 +0200

php-horde-text-flowed (2.0.3-4) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Apr 2018 14:26:38 +0200

php-horde-text-flowed (2.0.3-3) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Jun 2016 06:58:49 +0200

php-horde-text-flowed (2.0.3-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Mar 2016 11:47:59 +0100
