=== debian/tests/control ===
Tests: phpunit
Depends: @, php-cli, php-horde-test, php-horde-util (>= 2.5.12-2~)
